from setuptools import setup, find_packages

long_description = '''
pibake fetches and stores Raspberry PI Images to local cache, from
where you can burn it to a mounted SD card.
'''

setup(
    author='Thys Meintjes',
    author_email='sthysel@gmail.com',
    name='pibake',
    version='0.2.1',
    keywords='Raspberry PI Downloader',
    long_description=long_description,
    url='https://github.com/sthysel/pibake',
    download_url='https://github.com/sthysel/pibake/archive/0.1.tar.gz',
    license="GPLv2",
    description='Fetches and Manages Raspberry PI Images',
    packages=find_packages(),
    include_package_data=True,
    install_requires=[
        'click',
        'requests',
        'psutil',
    ],
    entry_points={
        'console_scripts': [
            'pibake=pibake.cli:cli',
        ]
    },
    classifiers=[
        'Programming Language :: Python :: 3',
        'Intended Audience :: Education',
        'Intended Audience :: End Users/Desktop',
        'Intended Audience :: Science/Research',
        'Operating System :: Unix',
        'Topic :: Education',
        'Topic :: Utilities'
    ]

)
